# Create a new invoice group tag label Endpoint: POST /contract-owner-sub-brands/{contractOwnerSubBrandId}/invoice-group-tag-labels Version: 1.46 Security: bearerAuth ## Path parameters: - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 ## Request fields (application/json): - `label` (string, required) Label name used to categorise invoice charges (e.g., 'Cost Centre', 'PO Number', 'Department') Example: "Cost Centre" - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 - `showOnInvoice` (boolean) Display this label and its value on customer invoices Example: true ## Response 201 fields (application/json): - `id` (integer) Invoice group tag label identifier Example: 1 - `label` (string, required) Label name used to categorise invoice charges (e.g., 'Cost Centre', 'PO Number', 'Department') Example: "Cost Centre" - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 - `showOnInvoice` (boolean) Display this label and its value on customer invoices Example: true ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields